body {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif; 
	color:#FFF; 
	margin: 0px;
  	padding: 0px;

	}

td {font-family: Verdana, Geneva, Arial, helvetica, sans-serif; 
	color:#FFF;}

th {font-family: Verdana, Geneva, Arial, helvetica, sans-serif;}

h1 {color:#FFF;}

h2 	{color:#FFF;}

#header {
  background: #808080;
  width: 100%;
  height: 65px;
  overflow: hidden;
}
#menu {
  float: right;
  width: 20%;
  top: 65px;
  margin: 0 px;
  overflow: hidden;
}

#content {
  background: #fff;
  float: left;
  width: 75%;
  height: 550px;
  top: 65px;
  overflow: hidden;

}

.menuheading {
	font-weight:bold; font-size:14px; 
	}

.menuitem {
	font-weight:800; font-size:12px; margin-left: -10px;
	}
	

.menuitem2 {
	font-weight:800; font-size:12px; margin-left: -10px; margin-top:8px;
	}

.menuitem3 {
	font-weight:800; font-size:12px; margin-left: -10px; margin-top:-8px;
	}

	

.menurule {
	margin-left: -40px; size: 1px; color:#A0A0A4;
	}


.menunote { 
	font-weight:800; font-size:12px; }

.smaller {
	font-size: -2; 
	font-family: Arial, Helvetica, sans-serif;
	font-weight:600
}


a:link {text-decoration:none; color:#FFF;}


a:visited {text-decoration:none; color:#FFF;}


a:hover {text-decoration:none; color:#CFF;}


a:active {text-decoration:none; color:#FFF;}
